@charset "UTF-8";
/* CSS Document */

/* Resets */

html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, hr, form, input, img, fieldset, button, table {
	margin: 0;
	padding: 0;
	border: 0;
	-webkit-text-size-adjust:none;
}

body {font-family: "proxima-nova",sans-serif; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; color: #ebebeb; background-color: #000;}

.clear {clear: both}

#logo {display: block; width: 200px; margin: auto}
#logo #letters path {fill: #e50914}

p {line-height: 1.6em}

/* Spalsh */

.splash {display: block; width: 100%; height: 100%}

.splash .container {text-align: center; padding-bottom: 60px}
.splash .container p {margin-top: 30px}
.splash .container a {text-decoration: none; color: #e50914}
.splash .container a:hover {color: #FFF}
.splash .container a[href^=tel]{
    color:inherit;
    text-decoration:none;
}

#getting-started {margin-top: 30px}

#call {margin-top: 10px}


/* Mobile Portrait Layout: 320px and below. */

.wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 95.8333%;
	padding-left: 2.0833%;
	padding-right: 2.0833%;
}

.splash .container {
	width: 100%;
	margin: auto;
	padding-top: 60px
}

div.jp-interface ul.jp-controls {margin: auto}

div.jp-audio-stream ul.jp-controls {margin: auto; margin-top: 30px}


/* Mobile Landscape Layout: 321px to 480px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 321px) {
	
.wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 95.8333%;
	padding-left: 2.0833%;
	padding-right: 2.0833%;
}

}


/* Tablet Portrait Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.wrapper {
	width: 97.9166%;
	padding-left: 1.0416%;
	padding-right: 1.0416%;
	margin: auto;
}

.splash .container {
	width: 400px;
	min-height: 500px;
	padding-top: 0;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -250px;
	margin-left: -200px	
}

#getting-started span {font-size: 1.5em}

}


/* Tablet Landscape Layout: 769px to a max of 1024px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.wrapper {
	width: 97.9166%;
	padding-left: 1.0416%;
	padding-right: 1.0416%;
	margin: auto;
}


}


/* Desktop Layout: 1025px to a max of 1260px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1025px) {

.wrapper {
	width: 88.75%;
	max-width: 1232px;
	padding-left: 0.625%;
	padding-right: 0.625%;
	margin: auto;
}

div.jp-audio-stream ul.jp-controls {
	float: right;
	margin-right: 12px;
	margin-top: 12px;
}

}


/* Desktop Layout: 1261px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1261px) {
	
.wrapper {
	width: 88.75%;
	max-width: 1232px;
	padding-left: 0.625%;
	padding-right: 0.625%;
	margin: auto;
}

}


/* Retina display */

@media only screen and (-webkit-min-device-pixel-ratio:2),
@media only screen and (-moz-min-device-pixel-ratio:2),
@media only screen and (min-device-pixel-ratio:2) {


}